.navbar .nav-item{
	text-transform: uppercase;
	padding: 0px 30px;
}

.navbar input{
	background: none;
color: #fff;
border: solid 1px #fff;
padding: 3px 10px;
border-radius: 30px;
}

.banner{
	background: url(../images/banner-1.jpg) !important;
	position:relative;
}
.banner .banner-left{
	z-index: 1;
	position: relative;
}
.banner .img-banner{
	position: absolute;
	bottom: 0px;
	right:0px;
	z-index: 0;
}
.banner .img-banner img{
	width: 760px;
}

.banner h1{
	color: #ffffff;
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 0.5em;
	line-height: 1em;
}
.banner h1 span {
	display: block;
	font-weight: bold;
}
.banner h1 span.light{
	font-weight: 100;
}

.banner p{
	color: #ffffff;
	max-width: 300px;
	padding-bottom: 0.5em;
}
.banner a.btn-start{
	border: solid 1px #fff;
	background: none;
	border-radius: 70px;
	min-width: 190px;
	padding: 0px;
	margin-bottom: 2em;
	margin-top: 1em;
}
.banner a.btn-start:hover{
	background: #f09f50;
}

h2{
    font-size: 1.2rem;
    text-align: right;
}
.banner p{
	margin-bottom: 0.9rem;
	text-align: left;
}


.cont-prueba {
    margin-top: -20px;
}

.cont-prueba p{
	text-align: right;	
}
.block-magenta, .block-naranja, .block-blanco{
	padding: 3em;
}
.block-magenta {
	background: #ff8294;
	color:#ffffff;
}
.block-naranja{
	background: #f09f50;
	color:#ffffff;
} 
.block-blanco{
	background: white;
}

.c-content-block{

}
.c-block-l, .c-block-r{
	display: inline-block;
}
.c-block-l{
	width: 20%;

}
.c-block-r{
	width: 80%;	
	float: right;
}

@media only screen and (max-width: 948px) {
	.navbar{
		background: #2a82ac;
		display: block;
		position: relative;
	}
}
@media only screen and (max-width: 750px) {
	.banner .img-banner{
		display: none;
	}	
}
